body{ 
	background-color: #f2e5f9;
	color: #000305;
	font-size: 87.5%;
	font-family: Verdana, Arial, sans-serif; 
	line-height: 1.5; 
	text-align: left;
}
	
a {
	text-decoration: none;
}	

a:link, a:visited {
	color: #a26be5;

}

a:hover a:active{
	background-color: #a26be5;
	color: #FFF;
}
	
.body {
	margin: 0 auto;
	width: 70%;
	clear: both;
	
}

.mainHeader img {
	width: 70%;
	height: auto;
}

.mainHeader nav {
	background-color: #666;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader ul li { 
	float: left;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	background-color: #a26be5;
	text-shadow: none;
} 

.mainHeader nav ul li a {
 	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
 
.mainContent {
 	line-height: 25px; 
 	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
 
.content {
 	width: 70%;
 	float: left; 
}

.topcontent {
	height: auto;
	width: auto%; 
	float: left;
	background-color: #FFF;
	padding: 3% 5%;
	margin-bottom: 2%;
}

.bottomcontent { 
	height: auto;
	width: auto%; 
	float: left;
	background-color: #FFF;
	padding: 3% 5%;
	margin-top: 2%;
	margin-bottom: 2%;
}

.top-sidebar {
	width: 21%; 
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 3%;
	margin-bottom: 2%;
	padding: 2% 3%
}

.middle-sidebar {
	width: 21%; 
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 3%;
	margin-bottom: 2%;
	padding: 2% 3%;
}

.bottom-sidebar {
	width: 21%; 
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 3%;
	margin-bottom: 2%;
	padding: 2% 3%;
} 




 
 
 
 
 






